Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

EIM/WIM 4.3.1: Is IE8 supported as a customer chat console?

Hi,

We try to use IE8 as a customer chat console relying on the "Hardware and System Software Specification for Cisco Unified Web and E-Mail Interaction Manager 4.3.1" guide. However when we attempt to start a chat we are getting the error message saying that this browser is not supported. (Please see the attached screenshot.)

What is wrong?

At the same time I would like to note that we successfully use IE8 as an agent console although the aforementioned guide recommends only the IE7 browser for this purpose.

Thanks.

Igor

-- best regards, Igor
1 ACCEPTED SOLUTION

Accepted Solutions
Green

Re: EIM/WIM 4.3.1: Is IE8 supported as a customer chat console?

I agree that the System Requirements document say that IE8 is supported as a customer browser for chat. Recommend a TAC case to resolve this.

Regards,

Geoff

1 REPLY
Green

Re: EIM/WIM 4.3.1: Is IE8 supported as a customer chat console?

I agree that the System Requirements document say that IE8 is supported as a customer browser for chat. Recommend a TAC case to resolve this.

Regards,

Geoff

268
Views
0
Helpful
1
Replies